摘要:出错版本:Unity2018.4.4(含)以上版本 出错系统:windows7 or windows10 错误提示截图:提示AAPT2的守护进程启动失败 错误原因:Unity官方自2018.4.4版本起升级了内置的Gradle版本引起 解决办法: 在Jenkins --> Manage Jenkin 阅读全文
posted @ 2019-10-17 14:58 何文西 阅读 (199) 评论 (0) 编辑